/* general */
body {
	margin:0;
	padding:0;
	text-align: center;
	background-position:top;
	background-repeat:repeat-x;
	background-image:url('http://l.yimg.com/nq/a/img/thm/dark-abstract-b-6.jpg');
	background-color:#FFF;
	font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        font-weight: 300;
        color: #fff;
        
        background-size: cover;
}

* {
	margin:0;
	padding:0;
}

a {
	text-decoration:  none;
	font-weight: bold;
	border: none;
	color:#000000;
}
 
a:hover {
	text-decoration:  underline; 
	border: none;
}

.clear {
	clear:both;
}

ul {
	padding: 20px;
}

ul li {
	padding-left: 2px;
}

h1, .contentheading, .componentheading {
	font-size:18px;
	font-weight:bold;
}
#mainbody #content .moduletable {
	float:left;
}
#mainbody #content h1, #mainbody #content .contentheading, .componentheading {
	color:#fff;
	padding-bottom:15px;
}
#mainbody #content h2 {
	color:#fff;
	padding-bottom:10px;
	font-size:18px;
}

.blue_heading {
	font-size:18px;
	color:#fff;
	font-weight:400;
}

.png_image {
	border:0px;
}

.content_outline {
	background-color:#FFFFFF;
}

.inputbox {
	font-size:12px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
}

.grey_text {
	color:#808080;
}

/* Layout */
#wrapper {
	width:100%;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}

#header {
	color:#FFFFFF;
        width: 100%;
       background: #000;
       height: 150px;
}

#header a {
	color:#FFFFFF;
	text-transform:uppercase;
}

#header_sitename {
	height:31px;
	padding:15px 10px 15px 10px;
	
	font-size:22px;
	float:left;
	width: 500px;
}

#header_topmenu {
	padding:15px 40px 0px 10px;
	font-size:8px;
	float:right;
	width: 400px;
	text-align:right;
}

#header_logo {
	clear:both;
	padding:0px;
	
        width: 1010px;
        margin: 0 auto;
}

#mainbody {
	clear:both;
        width: 1010px;
        margin: 0 auto;
        background: rgba(0,0,0,0.4);
}

#mainbody #left_side {
	width:220px;
	float:left;
	padding-left:15px;
       margin-top: 15px;
}


#mainbody #left_side_small {
	width:195px;
	float:left;
	padding-left:15px;
	background:#020a45;
	color:#FFFFFF;
	text-align:center;
}

#mainbody #left_side_small h1 {
	text-transform:uppercase;
}

#mainbody #content {
	float:left;
	
	margin-left:15px;
	padding:10px;
        width: 1010px;
       
	
	/*height:1130px;*/
}
#mainbody #content a {
	color:#0099ff;
}

.article_seperator {
	display:none;
}

#mainbody #right_side {
	width:245px;
	float:right;
	text-align:left;
        margin-top: 15px;
}
#mainbody #right_side img {
	padding-bottom: 20px;
}

#mainbody #right_side img:hover { 
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: none;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

	/* box right (front-page) */
	.box_right {
		width:223px;
		clear:both;
		color:#FFFFFF;
		background-image:url(../images/boxes/right_mid.gif);
		background-repeat:repeat-y;
		margin-bottom:20px;
	}
	
	.box_right div {
		background-image:url(../images/boxes/right_bottom.gif);
		background-repeat:no-repeat;
		width:223px;
		background-position: left bottom;
	}
	.box_right div div {
		background-image:url(../images/boxes/right_top.gif);
		background-repeat:no-repeat;
		background-position: left top;
		width:183px;
		padding:20px;
	}
	.box_right div div div{
		background:none;
		text-align:right;
		width:183px;
		padding:0px;
	}
	
	.box_right .inputbox {
		width: 180px;
	}
	.button_span {
		text-align: right;
	}
	.button_div {
		text-align:right; background:none;
	}
	/*********/
	/* box left (front-page) */
	.box_left {
		width:214px;
		clear:both;
		color:#FFFFFF;
		background-image:url(../images/boxes/left_mid.gif);
		background-repeat:repeat-y;
		
		margin-bottom:17px;
	}
	.box_left .inputbox {
		width: 180px;
	}
	.box_left div {
		background-image:url(../images/boxes/left_top.gif);
		background-repeat:no-repeat;
		background-position:top left;
		width:214px;
	}
	.box_left div div {
		background-image:url(../images/boxes/left_bottom.gif);
		background-repeat:no-repeat;
		background-position:bottom left;
		padding:10px;
		width:194px;
	}
	
	#mainbody #left_side img {
		padding-bottom:17px;
	}
	/*********/
/* Button */
.button {
	border:1px solid #CCCCCC;
	margin-top:5px;
	/*color:#FFFFFF;*/
	cursor:pointer;
}

/* Top menu */
#menu_main {
        background: #333;
	padding:0px;
	margin:0px;
	float:left;
	width:100%; 
        height: 50px;
        margin-bottom: 20px;       
}

#mainlevel_mainmenu {
	list-style:none;
	height:46px;
	bbackground-image:url(../images/top_menu/bg_v.gif);
	padding:0px;
        width: 1010px;
        margin: 0 auto;
	margin-bottom:40px;
}

#mainlevel_mainmenu li {
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	text-align:center;
	padding-right:10px;
	bbackground:url(../images/top_menu/bg.gif);
	background-position:right;
}

#mainlevel_mainmenu li a {
	margin:0px;
	padding:0px;
	display:block;
	padding-top:5px;
	color:#fff;
	font-family: Lato, sans-serif;
        font-size: 15px;
        font-weight: 300;
        text-rendering: optimizelegibility;
        text-transform: uppercase;
	width:100px;
	
}

#mainlevel_mainmenu a:link
{
display:block;
text-align:center;
margin-left:14px;
padding: 8px;
text-decoration:none;
}

#mainlevel_mainmenu a:hover,a:active
{
background: #000;
height: 34px;
}

.right_menuitem {
	width:58px;
}


/* Bottom menu */
#footer {
	background:#545454;
	color:#FFFFFF;
	padding:0px;
        width: 1010px;
        margin: 0 auto;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

#footer .bfi {
	color:#9d9eaa;
	font-size:12px;
	text-align:left;
}

#footer .bfi a {
	color:#9d9eaa;
	font-weight:normal;
}

#footer .copy {
	color:#fff;
	font-size:8px;
	text-align:left;
}
.mainlevel_footermenu {
	color:#FFFFFF;
	font-size:12px;
}

/* Home register box */
.home_register_box {
	background-image:url(../images/boxes/home_register.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:424px;
	height:560px;
	padding:25px;
	color:#FFFFFF;
}
.home_login_box {
	background-image:url(../images/boxes/home_viewoffers.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:424px;
	height:255px;
	padding:25px;
	color:#FFFFFF;
}
.investor_warning {
	background-image:url(../images/boxes/investor_warning.gif);
	background-repeat:no-repeat;
	background-position:top;width:424px;
	height:275px;
	padding:25px;
	text-align:left;
	color:#FFFFFF;
}
.investor_warning div {
	height:275px;
	overflow:auto;
}
.investor_warning span {
	font-size: 10px;
}

.investor_warning_wide{
	background: #f5764b;
	background-repeat:no-repeat;
	background-position:top;width:560px;
	height:275px;
	padding:25px;
	text-align:left;
	color:#FFFFFF;
}
.investor_warning_wide div {
	height:275px;
	overflow:auto;
}
.investor_warning_wide span {
	font-size: 10px;
}

.view_offer {
	background-image:url(../images/boxes/home_viewoffers.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:424px;
	height:220px;
	padding:25px;
	text-align:left;
	color:#FFFFFF;
}
.view_offer div {
	overflow:auto;
}
.view_offer img {
	padding:0px;
	margin-bottom:20px;
}

.button2 {
	border: 1px solid #000000;
	background-color:#FFFFFF;
	color:#000000;
}

/* Register box for offers page */
.register_box_wide {
	/* background-image:url(../images/boxes/register_wide.gif); */
	background-repeat:no-repeat;
	background-position:top;
	width:560px;
	height:461px;
	padding:25px;
	color:#FFFFFF;
}

.approve_wide{
	background-image:url(../images/boxes/approve_wide.gif);
	background-repeat:no-repeat;
	background-position:top;width:560px;
	height:268px;
	padding:25px;
	text-align:left;
	color:#FFFFFF;
}
.approve_wide div {
	height:268px;
	overflow:auto;
}

/* Consultant request form */
body.contentpane{
	/*background:url(../images/boxes/midbox.gif) top left no-repeat;*/
	background:#FFFFFF;
}
.ff_form_mid {
	background:url(../images/boxes/midbox.gif) top left;
	width:615px;
	height:271px;
	color:#FFFFFF;
}

/* Offers table */
.offertable {
	width:476px;
	border-collapse:collapse;
}

.offertable td {
	vertical-align:top;
	border:1px solid #000000;
	padding:5px;
	font-size:14px;
}
.inactive{
	border:1px solid #FFFFFF;
}
.offertable td.inactive{
	border:1px solid #FFFFFF;
}
/* seminars page */
.seminartable, .offerdetailstable{
	border-collapse:collapse;
}
.seminartable td, {
	border:1px solid #CCCCCC;
}
.seminartable th, .offerdetailstable th{
	background:url(../images/seminar_header.gif) repeat-x;
	color:#FFFFFF;
	border:1px solid #CCCCCC;
}
.offerdetailstable, .offerdetailstable th, .offerdetailstable td{
	font-size:10px;
	border:1px solid #CCCCCC;
}
.offerdetailstable td, .offerdetailstable th{
	padding:2px;
}

/* Custom Styles */

#ff_form11
{
color: #000;
}
.inputbox
{
padding: 3px 5px;
margin: 0;
border: 1px solid #bdc7d8;
border-radius: 0px;
background: #fff;
color: #7f7d79;
box-sizing: border-box;
}
.contact_box {
background: #fff !important;
color: #000 !important;
}